Bug 178644

Summary: [JSC] Use emitDumbVirtualCall in 32bit JIT
Product: WebKit Reporter: Yusuke Suzuki <ysuzuki>
Component: New BugsAssignee: Yusuke Suzuki <ysuzuki>
Status: RESOLVED FIXED    
Severity: Normal CC: buildbot, commit-queue, darin, fpizlo, ggaren, keith_miller, mark.lam, msaboff, sam, sbarati, webkit-bug-importer
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch none

Description Yusuke Suzuki 2017-10-22 07:49:27 PDT
[JSC] Use emitDumbVirtualCall in 32bit JIT
Comment 1 Yusuke Suzuki 2017-10-22 07:50:06 PDT
Created attachment 324526 [details]
Patch
Comment 2 Mark Lam 2017-10-24 09:18:15 PDT
Comment on attachment 324526 [details]
Patch

r=me
Comment 3 Yusuke Suzuki 2017-10-24 09:19:53 PDT
Comment on attachment 324526 [details]
Patch

Thank you!
Comment 4 WebKit Commit Bot 2017-10-24 09:42:19 PDT
Comment on attachment 324526 [details]
Patch

Clearing flags on attachment: 324526

Committed r223892: <https://trac.webkit.org/changeset/223892>
Comment 5 WebKit Commit Bot 2017-10-24 09:42:21 PDT
All reviewed patches have been landed.  Closing bug.
Comment 6 Radar WebKit Bug Importer 2017-11-15 12:56:08 PST
<rdar://problem/35568442>